<?php
namespace WHMCS\Module\Addon\ProxyCheap\Commands\V2;

use WHMCS\Module\Addon\ProxyCheap\AbstractCommand;
use WHMCS\Module\Addon\ProxyCheap\API;

class GetProxyTypes extends AbstractCommand
{
    public function get()
    {
        $api = new API();
        $request = $api
            ->setHeaders()
            ->executeGET('v2/order?withMetadata=true');
        return $request;
    }
}